Subject: Re: [PATCH 0/2] qcusbnet: Cleanups

From: Elly Jones <[email-masked]>
Date: Fri, 1 Oct 2010 10:42:32 -0400

On Thu, Sep 30, 2010 at 05:45:35PM -0700, Joe Perches wrote:
> On Thu, 2010-09-30 at 17:33 -0700, David Miller wrote:
> > From: Joe Perches <[email-masked]>
> > Date: Tue, 28 Sep 2010 19:39:56 -0700
> > > Perhaps some of these cleanups are in order?
> > I don't see this driver in any of my trees, so someone else
> > should be taking this in it seems.
> 
> These cleanups are meant for Elly Jones on top
> of the Qualcomm Gobi 2000 driver she submitted.
> 
> http://patchwork.ozlabs.org/patch/66006/
> 

Wow, thank you! I'll incorporate your fixes, make sure I have clean
checkpatch output, and send a v2.

-- Elly